# This is the network config written by 'subiquity'
network:
  ethernets:
    eno12399np0:
      dhcp4: true
    eno12409np1:
      dhcp4: true
    eno8303:
      dhcp4: true
    eno8403:
      dhcp4: no
      addresses: 
       - 192.168.21.102/24
      gateway4: 192.168.21.1
      nameservers:
       addresses: [192.168.21.102, 192.168.21.96, 8.8.8.8, 8.8.4.4]
       search:
        - 192.168.21.102
  version: 2
